=== debian/changelog ===
free42 (1.4.60-maemo3) unstable; urgency=low

  * Control file spelling mistake fixed - again... how hard this can be.

 -- Tatu Mannisto <tatu.1 at tajuma.com>  Sun, 29 Oct 2009 23:42:30 +0200
	
